@charset "utf-8";
/* -------------------- public ------------------- */

.top-ttl{display: flex; position: relative;}
.top-ttl .Txt{
  flex-shrink: 0;
  position: relative;
  text-align: center;
  margin-top: -20px;
  padding-bottom: 10px;
  font-weight: 400;
  line-height: 1.4;
}
.top-ttl .Txt:after{
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
}
/*  */
.top-ttl .Txt.__newitem:after{
  aspect-ratio:300/50;
  bottom: 0;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title01.svg) no-repeat center center / contain;
}
.top-ttl .Txt.__wedding:after{
  aspect-ratio:300/64;
  bottom: -10px;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title02.svg) no-repeat center center / contain;
}
.top-ttl .Txt.__gift:after{
  aspect-ratio:300/64;
  bottom: -10px;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title03.svg) no-repeat center center / contain;
}
.top-ttl .Txt.__keyword:after{
  aspect-ratio:300/64;
  bottom: -10px;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title04.svg) no-repeat center center / contain;
}
.top-ttl .Txt.__voice:after{
  aspect-ratio:300/90;
  bottom: -5px;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title06.svg) no-repeat center center / contain;
}
.top-ttl .Txt.__service:after{
  aspect-ratio:300/90;
  bottom: -5px;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title07.svg) no-repeat center center / contain;
}

.top-ttl .Border{
  width: 100%;
  position: relative;
}
.top-ttl .Border:after,
.top-ttl .Border:before{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  display: inline-block;
  width: 100%;
  background-color: var(--BORDER_COLOR);
}
.top-ttl .Border:after{
  top: calc(50%);
  height: 1.5px;
}
.top-ttl .Border::before{
  top: calc(50% + 3px);
  height: .5px;
}

.top-btn > a{
  position: relative;
  display: block;
  background-color: var(--MAIN_WATER);
  text-align: center;
  color: var(--MAIN_WHITE);
  font-weight: 400;
  border: 1px solid var(--MAIN_WATER);
}


.top-btn > a:hover{
  background-color: var(--MAIN_WHITE);
  color: var(--MAIN_WATER);
}


.top-section{
  margin-right:auto;
  margin-left:auto;
}
@media screen and (min-width: 768px){
  .top-ttl{margin-bottom: 30px;}
  .top-section:not(.__small):not(.__nopd){
    padding-bottom: 80px;
    width: var(--inner_width);
  }
  .top-ranking__section.top-section{
    padding-bottom: 120px;
  }
  .top-section.__nopd{
    padding-bottom: 0px;
    width: var(--inner_width);
  }
  .top-section.__small{
    padding-bottom: 40px;
    width: var(--inner_width);
  }
  .top-ttl .Txt{
    width: 80%;
    max-width: 450px;
    font-size: 25px;
  }
  .top-btn > a{
    padding: .7em 0;
  }
  .top-btn:not(.__mini) > a{
    width: 450px;
    font-size: 18px;
    margin-right:auto;
    margin-left:auto;
  
  }
  .top-btn.__mini > a{
    width: 300px;
    font-size: 18px;
    margin: 0 auto;
  }
  .top-btn > a:after{
    width:35px;
  }
  .top-ttl .Txt.__newitem:after{
    width:80px;
  }
  .top-ttl .Txt.__wedding:after{
    width:100px;
  }
  .top-ttl .Txt.__gift:after{
    width:100px;
  }
  .top-ttl .Txt.__keyword:after{
    width:100px;
  }
  .top-ttl .Txt.__voice:after{
    width:50px;
  }
  .top-btn > a:after{
    bottom: 1.4em;
  }
  .top-btn.__mgb{
    margin-bottom: 60px;
  }
  .top-btn > a:after{
    position: absolute;
    content: '';
    aspect-ratio:300/69;
    background:url(https://farbe.itembox.design/item/images/202303/top/arrow_btn.svg) no-repeat center center / contain;
    right: 5%;
    font-size: inherit;
  }
  .top-btn > a:hover:after{
    background:url(https://farbe.itembox.design/item/images/202303/top/arrow_btn_water.svg) no-repeat center center / contain;
  }
}
@media screen and (max-width: 767px){
  .top-ttl{margin-bottom: 30px;}
  .top-section:not(.__spmgb-small):not(.__spmgb-vsmall):not(.__review):not(.__small):not(.__nopd){
    padding-bottom: 60px;
    width: 90%;
  }
  .top-section.__nopd{
    padding-bottom: 0;
    width: 90%;
  }
  .top-section.__small{
    padding-bottom: 30px;
    width: 90%;
  }
  .top-section.__review{
    padding-bottom: 80px;
    width: 90%;
  }
  .top-section.__spmgb-small{
    padding-bottom: 60px;
    width: 90%;
  }
  .top-section.__spmgb-vsmall{
    padding-bottom: 10px;
    width: 90%;
  }

  .top-ttl .Txt{
    padding: 0 20px 10px;
    font-size: 20px;
  }
  .top-btn > a{
    width: 300px;
    font-size: 14px;
    padding: .9em 0;
    margin-right:auto;
    margin-left:auto;
  }
  .top-btn > a:after{
    width:20px;
  }
  .top-ttl .Txt.__newitem:after{
    width:65px;
  }
  .top-ttl .Txt.__wedding:after{
    width:85px;
  }
  .top-ttl .Txt.__gift:after{
    width:85px;
  }
  .top-ttl .Txt.__keyword:after{
    width:85px;
  }
  .top-ttl .Txt.__voice:after{
    width:35px;
  }
  .top-ttl .Txt.__service:after{
    width:52px;
  }
  .top-btn > a:after{
   bottom: 1.25em;
  }
  .top-btn.__mgb {
    margin-bottom: 60px;
  }
}
/* --------------------top-newsarea------------------- */
.top-newsarea{
  margin-right:auto;
  margin-left:auto;
}
.top-news__list > li{
  border-bottom: dotted 1px #a2a183;
  font-weight: 400;
  letter-spacing: 0;
}
.top-news__list > li:not(:last-child){
  margin-bottom: 10px;
}

.top-news__list > li span:first-child{
  margin-right: 2em;
}
.top-news__list > li a{
  color: var(--KEY_WORD_BLACK);
}
@media screen and (min-width: 768px){
  .top-newsarea{
    padding: 0 0 40px;
  }
  .top-news__list > li{
    font-size: calc(17px * var(--design_scale));
    padding: 0 1em;
  }
  .top-news__list > li a{
    line-height: 2;
    display: flex;
  }

}
@media screen and (max-width: 767px){
  .top-newsarea{
    padding: 18px 0 20px;
    width: 90%;
  }
  .top-news__list > li span{
    display: block;
  }
  .top-news__list > li span:first-child{
    font-size: 12px;
    margin-bottom: 3px;
  }
  .top-news__list > li{
    font-size: calc(16px * var(--design_scale));
  }
  .top-news__list > li a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /*行数を指定*/
    overflow: hidden;
  }
  .top-news__list > li a{
    line-height: 1.4;
    padding-bottom: 5px;
  }
}
/* --------------------top-banner__area------------------- */
.top-banner__area ul{
  display: grid;
}


.top-banner__txt{
  line-height: 2;
  text-align: center;
  font-weight: 400;
}

.top-banner__area ul li{
  margin-bottom: 6px;
}
@media screen and (min-width: 768px){
  .top-banner__txt{
    font-size: 13px;
  }
  .top-banner__area.__mgb{
    margin-bottom: 80px;
  }
  .top-banner__area img{
    margin-bottom: 3px;
  }
  .top-banner__area ul{
    grid-template-columns: repeat(2, 1fr);
    column-gap: 15px;
  }
  .top-banner__area ul li.subbanner{
	  margin-top: 30px;
  }
  
}
@media screen and (max-width: 767px){
  .top-banner__area{
    width: 90%;
    margin-right:auto;
    margin-left:auto;
  }
  .top-banner__txt{
    font-size: 13px;
    line-height: 2;
    margin-bottom: 3px;
  }
  .top-banner__area.__mgb{
    margin-bottom: 60px;
  }
  .top-banner__area ul{
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0px;
    row-gap: 0px;
  }
  .top-banner__area ul li.subbanner{
	  margin-top: 10px;
  }
    .top-banner__area ul li.spmgt20{
	  margin-top: 20px;
  }
  
}
/* --------------------top-newitem__section------------------- */

.top-ranking__list article,
.top-newitem__list article{
  display: flex;
  flex-flow: column;
}
.top-ranking__list .Ttl,
.top-newitem__list article .Ttl{
  font-weight: 400;
  flex-grow: 1;
  margin-bottom: 6px;
}
.top-ranking__list .Price,
.top-newitem__list article .Price{
  text-align: end;
}
.top-ranking__list .Price > span,
.top-newitem__list article .Price > span{
  font-size: .8em;
  margin-left: 3px;
}
.top-ranking__list .Thumb,
.top-newitem__list article .Thumb{
  margin-bottom: 10px;
}
.top-ranking__list article a,
.top-newitem__list article a{
  display: flex;
  flex-flow: column;
  height: 100%;
}
.top-ranking__list .Ttl,
.top-newitem__list article .Ttl{

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media screen and (min-width: 768px){
  .top-ranking__list article,
  .top-newitem__list article{
    gap: 10px;
  }
  .top-newitem__list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 20px;
    row-gap: 20px;
  }
  .top-ranking__list .Ttl,
  .top-newitem__list article .Ttl{
    font-size: 13px;
  }
}
@media screen and (max-width: 767px){
  .top-newitem__ttl:after{
    position: absolute;
    content: 'Scroll >';
    right: 0;
    top: 19px;
    font-size: 12px;
  }
  .top-newitem__list{
	  display: flex;
	  overflow: scroll;
    gap: 10px;
    padding: 0px 5px 8px;
  }
  .top-newitem__list article{
    padding: 0;
    flex-shrink: 0;
    width:120px;
  }
  .top-newitem__list .slick-list{
    width: calc(100% + 10px);
    margin-left: -5px;
  }
  .top-ranking__list .Ttl,
  .top-newitem__list article .Ttl{
    font-size: 12px;
  }
  .top-ranking__list .Price,
  .top-newitem__list article .Price{
    font-size: 12px;
  }
}
/* --------------------top-gift__section------------------- */

@media screen and (max-width: 767px){
  .sp-bg{
    padding-top: 60px;
    margin-bottom: 60px;
    background-color: var(--SP_BACKGROUND_COLOR);
  }
}
/* --------------------top-photo__list------------------- */
.top-photo__list{
  display: grid;
}
.top-photo__list > li{
  border: .5px solid var(--BORDER_COLOR);
  background-color: var(--MAIN_WHITE);
  padding: 10px 10px 5px;
}
.top-photo__list .Thumb{
  margin-bottom: 10px;
  position: relative;
}
.top-photo__list .Thumb:before,
.top-photo__list .Thumb:after{
  content: '';
  position: absolute;
  height: 1px;
  background-color: var(--BORDER_COLOR);
}
.top-photo__list .Thumb:before{
  transform: rotateZ(-315deg);
}
.top-photo__list .Thumb:after{
  transform: rotateZ(45deg);
}
.top-photo__list .Thumb img{
  clip-path: polygon(calc(100% - var(--clip_size)) 0%, 100% var(--clip_size), 100% 100%, var(--clip_size) 100%, 0% calc(100% - var(--clip_size)), 0 0);
}
.top-photo__list .Ttl{
  text-align: center;
  font-weight: 400;
}
@media screen and (min-width: 768px){
  .top-photo__list{
    margin-bottom: 40px;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
    row-gap: 10px;  
  }
  .top-photo__list .Thumb img{
    --clip_size:30px;
  }
  .top-photo__list .Thumb:before,
  .top-photo__list .Thumb:after{
    width: 42px;
  }
  .top-photo__list .Thumb:before{
    top: 9px;
    right: -9px;
  }
  .top-photo__list .Thumb:after{
    bottom: 9px;
    left: -9px;
  }
  .top-photo__list .Ttl{
    font-size: 15px;
  }
}
@media screen and (max-width: 767px){
  .top-photo__list{
    margin-bottom: 30px;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 5px;
    row-gap: 5px;  
  }
  .top-photo__list .Ttl{
    font-size: 12px;
  }
  .top-photo__list .Thumb img{
    --clip_size:15px;
  }
  .top-photo__list .Thumb:before,
  .top-photo__list .Thumb:after{
    width: 25px;
  }
  .top-photo__list .Thumb:before{
    top: 4px;
    right: -6px;
  }
  .top-photo__list .Thumb:after{
    bottom: 4px;
    left: -6px;
  }
}
/* --------------------top-ranking__section------------------- */
.top-ranking__ttl{
  position: relative;
  padding-bottom: 10px;
}
.top-ranking__ttl:after,
.top-ranking__ttl:before{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  display: inline-block;
  width: 100%;
  background-color: var(--BORDER_COLOR);
}
.top-ranking__ttl:after{
  bottom: 0;
  height: 1.5px;
}
.top-ranking__ttl::before{
  bottom: -3px;
  height: .5px;
}
.top-ranking__ttl > span{
  display: block;
}
.top-ranking__ttl > span:before{
  display: inline-block;
  content: '';
  width:1.6em;
  aspect-ratio:229/150;
  margin-right: 5px;
  background:url(https://farbe.itembox.design/item/images/202303/top/icon_crown.svg) no-repeat center center / contain;
}
.top-ranking__list .Thumb{
  margin-bottom: 10px;
}
.top-ranking__list .Ttl{
  margin-bottom: 10px;
}
.top-ranking__list .Price{
  text-align: end;
}
.top-ranking__list{
  display: grid;
  counter-set: ranking;
  counter-reset: ranking;
}
.top-ranking__list > article{
  position: relative;
}
.top-ranking__list > article:before{
  counter-increment: ranking;
  position: absolute;
  font-size: 13px;
  transform: translate(-50%, -50%);
  content: counter(ranking);
  z-index: 1;
  font-weight:bold;
  font-size: 20px;
}
span.ranking-text {
  position: absolute;
  top: -5px;
  left: 20px;
  z-index: 1;
  font-size: 12px;
  font-weight: bold;
}
.top-ranking__list > article:nth-child(n+3):before{
  top: 0px;
  left: 0px;
}

.top-ranking__list > :is(article:nth-child(1),article:nth-child(2),article:nth-child(3),article:nth-child(4)):before{
  top: 3px;
  left: 13px;
}
.top-ranking__list > :is(article:nth-child(1),article:nth-child(2),article:nth-child(3),article:nth-child(4)):after{
  content: '';
  position: absolute;
  top: 0;
  left: 10px;
  transform: translate(-50%, -50%);
  width:70px;
  aspect-ratio:1/1;
}
.top-ranking__list > article:nth-child(1):after{
  background:url(https://farbe.itembox.design/item/images/202303/top/ranking01.svg) no-repeat center center / contain;
}
.top-ranking__list > article:nth-child(2):after{
  background:url(https://farbe.itembox.design/item/images/202303/top/ranking02.svg) no-repeat center center / contain;
}
.top-ranking__list > article:nth-child(3):after{
  background:url(https://farbe.itembox.design/item/images/202303/top/ranking03.svg) no-repeat center center / contain;
}
.top-ranking__list > article:nth-child(4):after{
  background:url(https://farbe.itembox.design/item/images/202303/top/ranking04.svg) no-repeat center center / contain;
}
@media screen and (min-width: 768px){
  .top-ranking__ttl{
    font-size: 24px;
    margin-bottom: 35px;
  }
  .top-ranking__ttl > span{
    font-size: 15px;
  }
  .top-ranking__list{
    margin-bottom: 40px;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 20px;
  }
  .top-ranking__list article:nth-child(n+4){
    display: none;
  }
  .top-ranking__contents > article:not(:last-child){
    margin-bottom: 40px;
  }
  .top-ranking__ttl{
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px){
  .top-ranking__ttl{
    font-size: 19px;
    margin-bottom: 30px;
  }
  .top-ranking__ttl > span{
    font-size: 14px;
  }
  .top-ranking__list{
    margin-bottom: 30px;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 20px;
  }
  .top-ranking__list > article:nth-child(n+5){
    display: none;
  }
  .top-ranking__contents > article:not(:last-child){
    margin-bottom: 30px;
  }
  .top-ranking__ttl{
    line-height: 1.3;
  }
	.top-ranking__list > :is(article:nth-child(1),article:nth-child(2),article:nth-child(3),article:nth-child(4)):after{
	  top: 0;
	  left: 14px;
	  width:60px;
	}
}

/* --------------------top-keyword__section------------------- */
.top-keyword__list{
  display: grid;
}
.top-keyword__list .Thumb{
  margin-bottom: 10px;
}
.top-keyword__list .Thumb img{
  border-radius: 50%;
}
.top-keyword__list .Ttl{
  text-align: center;
  font-weight: 400;
}
.top-keyword__list .Ttl:before{
  content: "#";
  font-size: 14px;
  color: var(--MAIN_WATER);
}

@media screen and (min-width: 768px){
  .top-keyword__list{
    grid-template-columns: repeat(4, 1fr);
    column-gap: 30px;
    row-gap: 30px;
    margin-bottom: 40px;
    margin-top: 40px;
  }
  .top-keyword__list .Ttl{
    font-size: 16px;
  }
  
}
@media screen and (max-width: 767px){
	.top-section.__spmgb-vsmall.top-keyword__section{
		padding-bottom: 60px;
	}
  .top-keyword__list{
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 20px;
    margin-bottom: 30px;
  }
  .top-keyword__list .Ttl{
    font-size: 12px;
  }
}
.top-feature__list{
	display: grid;
}
.top-feature__list li img{
	margin-bottom: 10px;
}
@media screen and (min-width: 768px){
  .top-feature__list{
    grid-template-columns: repeat(3, 1fr);
    column-gap: 60px;
    row-gap: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
  }
  .top-feature__list .Ttl{
    text-align: center;
  }
  
}
@media screen and (max-width: 767px){
  .top-feature__list{
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .top-feature__list .Ttl{
    font-size: 12px;
  }
}
/* --------------------top-future__area------------------- */
.top-future__list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  row-gap: 10px;
  margin-bottom: 30px;
}
.top-future__list .Thumb{
  margin-bottom: 10px;
  border: 1px solid var(--BORDER_COLOR_OPACITY);
}
.top-future__list .Ttl{
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}
.top-future__bannerarea{
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.top-future__bannerarea img{
  border: 1px solid var(--BORDER_COLOR_OPACITY);
}
.top-future__bannerarea .List{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 10px;
}
/* --------------------top-point__section------------------- */


.top-point__aboutTxtbox .Ttl{
  position: relative;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.top-point__aboutTxtbox .Ttl > span.Txt{
  max-width: 220px;
  width: 80%;
  flex-shrink: 0;
  text-align: center;
  font-weight: 400;
}


.top-point__aboutTxtbox .Ttl:after{
  content: '';
  position: absolute;
  top: calc(50% + 5px);
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  aspect-ratio:300/63;
  background:url(https://farbe.itembox.design/item/images/202303/top/sub_title05.svg) no-repeat center center / contain;
}
.top-point__aboutTxtbox .Border{
  width: 100%;
  position: relative;
}
.top-point__aboutTxtbox .Border:after,
.top-point__aboutTxtbox .Border:before{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  display: inline-block;
  width: 100%;
  background-color: var(--BORDER_COLOR);
}
.top-point__aboutTxtbox .Border:after{
  top: calc(50%);
  height: 1.5px;
}
.top-point__aboutTxtbox .Border::before{
  top: calc(50% + 3px);
  height: .5px;
}
.top-point__aboutTxtbox .Local{
  margin-bottom: 30px;
  font-weight: 400;
}
.top-point__ttl{
  text-align: center;
}
.top-point__ttl > span{
  display: inline-block;
  margin: 0 5px;
  aspect-ratio:158/150;
  background:url(https://farbe.itembox.design/item/images/202303/top/three.svg) no-repeat center center / contain;
}
.top-point__ttl:after,
.top-point__ttl:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  aspect-ratio:300/58;
  background:url(https://farbe.itembox.design/item/images/202303/top/band_star.svg) no-repeat center center / contain;
}

.top-point__slider .prev-arrow{
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  transform: translateY(-50%) rotateZ(180deg);
}
.top-point__slider .next-arrow{
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.top-point__sliderThumb img{
  clip-path: polygon(calc(100% - var(--clip_size)) 0%, 100% var(--clip_size), 100% 100%, var(--clip_size) 100%, 0% calc(100% - var(--clip_size)), 0 0);
}
.top-point__section .top-point__slider article{
	position: relative;
	margin-bottom: 40px;
}
.top-point__slider .Thumb{
  position: absolute;
  top:0;
}
.top-point__slider .Caption > span{
  color: var(--CAPTION_ORANGE);
}
.top-point__sliderBox .Local{
  margin-left: var(--c_margin);
  font-weight: 400;
}
.top-point__slider .flex{
	align-items:center;
}
.top-point__sliderTag{
  width: 40%;
  margin-bottom: -10px;
  position: relative;
  z-index: 1;
}
.top-point-btn{
	margin-top: 10px;
}
.top-point-btn a{
	width:100%;
	margin: 0 auto;
	display: block;
	border:1px solid #1c1c1c;
	padding:11px 0 9px;
	text-align: center;
}
@media screen and (min-width: 768px){
  .top-point__section{
    margin-bottom: 80px;
    width: var(--inner_width);
    margin-right:auto;
    margin-left:auto;
  }
  .top-point__ttl{
    font-size: 25px;
  }
  .top-point__sliderThumb{
    --clip_size:30px;
  }
  .top-point__ttl{
    margin-bottom: 40px;
  }
  .top-point__sliderThumb {
    width: 40%;
  }
  .top-point__sliderBox{
    flex:1;
  }
  .top-point__slider .Caption{
    font-size: 21px;
    margin: 0 0 9px 65px;
    padding-top: 6px;
    font-weight: 700;
  }
  .top-point__ttl:after,
  .top-point__ttl:before{
    width:60px;
  }
  .top-point__ttl > span{
    width:2em;
  }

  .top-point__aboutTxtbox{
    position: absolute;
    left: 0;
    top: 20px;
    background-color: var(--POINT_BOX_COLOR);
    padding: 42px 30px 30px;
    width: 420px;
    z-index: 1;
  }
  .top-point__about .Thumb{
    width: 560px;
    margin-left: 20px;
    margin-bottom: 40px;
  }
  .top-point__aboutTxtbox .Ttl:after{
    width:80px;
  } 

  .top-point__sliderBox{
    --c_margin:20px;
  }
  .top-point__aboutTxtbox .Ttl > span.Txt{
    font-size: 22.5px;
    margin-top: -15px;
  }
  .top-point__slider .Thumb{
    width: 50px;
    position: absolute;
    left:7px;
    top:0;
    z-index:3;
  }
  .top-point-btn a{
	width:70%;
	}
}
@media screen and (max-width: 767px){

  .top-point__ttl{
    font-size: 22px;
  }
  .top-point__section{
    width: 90%;
    margin-right:auto;
    margin-left:auto;
    margin-bottom: 60px;
  }
  .top-point__about .Thumb{
    margin-bottom: 6px;
  }
  .top-point__slider .flex{
	  flex-direction: column;
  }
  .top-point__about{
    margin-bottom: 60px;
  }
  .top-point__aboutTxtbox .Ttl:after{
    width:60px;
  }
  .top-point__about{
    flex-flow: column;
  }
  .top-point__aboutTxtbox{
    display: contents;
  }
  .top-point__aboutTxtbox .Ttl{
    order: 1;
  }
  .top-point__about .Thumb{
    order: 2;
  }
  .top-point__aboutTxtbox .top-btn{
    order: 3;
  }
  .top-point__aboutTxtbox .Ttl > span.Txt{
    font-size: 20px;
    padding: 0 20px 10px;
    margin-top: -20px;

  }
  .top-point__sliderThumb img{
    --clip_size:30px;
  }
  .top-point__ttl{
    margin-bottom: 40px;
  }
  .top-point__slider article{flex-flow: column;}
  .top-point__slider article:not(:last-child){
    margin-bottom: 35px;
  }
  .top-point__slider .Caption{
    font-size: 17px;
    letter-spacing:0;
    margin: 0 0 7px 45px;
    font-weight: 700;
  }
  .top-point__ttl:after,
  .top-point__ttl:before{
    width:40px;
  }
  .top-point__ttl > span{
    width:1.4em;
  }

  .top-point__sliderBox{
    margin-top: 10px;
  }
  .top-point__slider .Thumb{
    width: 35px;
    left:0px;
    top:2px;
  }
   .top-point-btn a{
	width:70%;
	}
}
/* --------------------top-blog__section------------------- */
.top-blog__list{
  display: flex;
  flex-flow: column;
  gap: 15px;
}
.top-blog__list > article a{
  display: flex;
}
.top-blog__list > article .Thumb{
  flex-shrink: 0;
}
/* スタッフブログ吐き出し調整 */
.top-blog__list .Thumb img{
  object-fit: cover;
  object-position: 50% 50%;
  aspect-ratio: 240 / 140;
}

.top-blog__list > article .Txt{
  flex: 1;
}
.top-blog__list > article .Txt > span{
  display: block;
  margin-bottom: 6px;
}
.top-blog__bannerarea{
  display: flex;
  flex-flow: column;
  gap: 10px;
}
@media screen and (min-width: 768px){
  .top-blog__list{
    margin-bottom: 40px;
  }
  .top-blog__list > article a{
    gap: 30px;
  }
  .top-blog__list > article .Txt > span{
    font-size:14px;
  }
  .top-blog__list .Thumb img{
    width: 240px;
  }
}
@media screen and (max-width: 767px){
  .top-blog__list{
    margin-bottom: 30px;
  }
  .top-blog__list > article a{
    gap: 10px;
  }

  .top-blog__list > article .Txt{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    flex: 1;
  }
  .top-blog__list > article .Thumb{
	  width: 35%;
  }
  .top-blog__list .Thumb img{
    width: 100%;
  }
  .top-blog__list > article .Txt > span{
    font-size:12px;
    line-height: 1;
  }
  .top-blog__bannerarea img{
	  border: 1px solid #c4c4c4;
  }

}
/* --------------------top-history__section------------------- */

.top-history__list{
  display: grid;
}

@media screen and (min-width: 768px){
  .top-history__list{
    column-gap: 20px;
    row-gap: 20px;
    grid-template-columns: repeat(8, 1fr);
  }
  .top-history__list > li:nth-child(n+9){
    display: none;
  }
}
@media screen and (max-width: 767px){
  .top-history__list{
    column-gap: 10px;
    row-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
  }
}
/* -------------------- 20230424 ------------------- */

@media screen and (max-width: 767px){
  .fs-c-reviewList__item__body.fs-c-reviewBody{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
  }
}